.so macros.ms
.so book-summary-macros.ms
.TITLE Histoire de ta bêtise
.AUTHOR François Bégaudeau
.SUMMARIZED_BY_FR Philippe Pittoli
.
.ABSTRACT1
Bégaudeau parle des conversations stériles voire malhonnêtes concernant les élections présidentielles de 2017.
Le livre étale le mépris à peine voilé des personnes souhaitant faire
.I "barrage à la haine"
en votant pour un candidat qu'ils, au fond, désiraient.
Comme d'habitude, mon résumé est également une analyse, plutôt personnelle et en prenant des libertés.
N'hésitez pas à vous faire votre propre avis sur l'œuvre, ne prenez pas ce que je dis pour vrai.

.INFORMATIONS_FR \\*[WEBSITE]/histoire-de-ta-bêtise.pdf \\*[EMAIL]
.ABSTRACT2
.TWO_COLUMNS
.SECTION Introduction
.PARAGRAPH_INDENTED
Bégaudeau attaque son livre assez fort en critiquant assez ouvertement toute personne souhaitant voter
.I contre
Lepen et ses alliés.
Cette démarche semble pour lui plutôt vaine, voire cache souvent une simple envie de voter pour un candidat libéral, loin des préoccupations du peuple, tout en se donnant bonne figure.

Le livre se moque de la dualité des personnes pour le libéralisme
.I progressiste
et des réactionnaires bas du front.
Pour lui les deux forment un tout, aucun n'est capable de réfléchir en dehors de ses concepts personnels, de manière caricaturale.
Les idées sont les mêmes, en aucun cas subtiles, la différence est l'appréciation.
Quelques exemples : le métissage et le devoir de mémoire.
Pour ou contre, les deux points de vue présentés par eux sont caricaturaux.

Bégaudeau montre même que si on attaque un
.I populisme 
de droite, on attaque également celui de gauche, comme si au fond la gauche et la droite, c'est plus ou moins la même chose.
Et il explique que ce comportement est lié en réalité au mot
.I populisme
qui n'est qu'un substitut au peuple, aux prolétaires.
Et en prenant ce mot pour ce qu'il est, on comprend bien mieux quel est le problème évoqué par ceux qui l'emploient : ce sont des bourgeois qui défendent leurs intérêts face aux prolétaires.
Pour eux, peu importe que ce soient des gauchistes niais ou des droitards xénophobes qui souhaitent prendre le pouvoir.
Peu importe les idées, que ce soit de supprimer les frontières et légaliser des drogues ou renvoyer toute personne de la mauvaise couleur de peau, voire mettre un roi à l'Élysée.
Le problème pour eux, c'est qu'à la fin ils vont perdre le pouvoir.
Un bourgeois, même de gauche, reste un bourgeois.

.CITATION1
Tu es de gauche si le prolo sait se tenir.
Alors tu loues sa faculté d'endurer le sort - sa passivité.
Tu appelles dignité sa résignation.
.CITATION2
.NAMECITATION François Bégaudeau

La célèbre maxime selon laquelle les extrêmes se rejoignent est également attaquée.
Bégaudeau n'apprécie pas spécialement Zemmour, et l'inverse est sans doute vrai également, pourtant cracher sur tout ce que raconte un adversaire politique n'a aucun sens, c'est puéril et vain.
Bégaudeau met en avant que Zemmour a une analyse de classe quand ça l'arrange.
Il peut en parler pour critiquer les élites cosmopolites, mais ne s'attardera pas sur les conditions ouvrières\*[*].
.FOOTNOTE1
Pas de griefs contre la loi travail, la flexibilisation des salariés, etc.
.FOOTNOTE2

Le respect des lois, voire carrément du légalisme, c'est aussi ce qui peut définir un bourgeois selon Bégaudeau.
Quand notre système protège la classe dominante grâce à des lois, il ne faudrait pas les remettre en question.
Il ne sera jamais question de supprimer la propriété lucrative ou les licenciements par exemple.

Bégaudeau affirme qu'on est tous un peu conservateurs.
Qu'on souhaite conserver la nature ou le système économique.
De fait, cela peut difficilement être une insulte.

La république sert à légitimer la place des bourgeois, l'élection est leur manière de conserver le pouvoir en prétextant que c'est le peuple qui a choisi.
Ainsi, tous les 5 ans, chaque bourgeois peut dire fièrement que nous, le peuple, sommes responsables quand bien même le jeu est truqué depuis le départ.
L'élection est un piège, une farce, à laquelle on se livre en se leurrant complètement sur l'efficacité réelle de la démarche, sans se poser de question sur le résultat, sans remettre en cause car nous avons intégré que la démocratie c'est l'élection.

La société n'est pas une entreprise, avec ses employés destinés à faire croître l'indice boursier de la boîte.
C'est pourtant l'idéologie la plus répandue.
Pourtant, bien des personnes de ce courant prétendent que ce n'en est pas une, ajoutant même que seuls le communisme et le fascisme sont des idéologies (peut importe ce qu'ils mettent derrière ces étiquettes).
Bien sûr, pour ces gens, il faut combattre les idéologies, elles ne sont pas objectives contrairement à l'économie.
Tout ceci est bien sûr absurde pour quiconque a eu au moins une fois une introduction à ces sujets, mais l'idéologie dominante aliène les personnes.
C'est comme dire à des membres d'un culte sectaire qu'ils sont dans une secte.

Le libéralisme a besoin du fascisme, au moins d'apparence, pour briller par contraste.
Macron a besoin du RN (ou une version fantasmée), sinon il serait vu pour ce qu'il est.
Il a besoin d'une figure moins ringarde, mais qui ne se révèlera pas moins autoritaire.

Bégaudeau trouve énervant le besoin de la bourgeoisie de transformer des faits en valeur.
Par exemple, être dans un pays multiculturel devient le besoin de multiculturalisme\*[*].
.FOOTNOTE1
J'ajoute volontiers que ce délire s'est désormais répandu à bien des milieux.
Ce besoin de tout voir sur un prisme moral, devoir se positionner pour ou contre des idées, une vraie immaturité émotionnelle.
.FOOTNOTE2

.SECTION Expressions vides de sens
.PARAGRAPH_INDENTED
Bégaudeau critique les expressions toutes faites, sans substance, qui tentent d'attaquer ou diminuer un point de vue.
Il nomme cela du « prêt-à-nommer ».
.SECTION_NO_NUMBER Populisme
.PARAGRAPH_INDENTED
Le populisme est selon lui un mot pour qualifier l'attitude ou un point de vue qui flatte les bas instincts du peuple.
Il est utilisé notamment pour parler de la communication de Trump, du Brexit mais aussi de personnalités ouvertement extrémistes, comme si cela formait un tout cohérent.
Par conséquent, le peuple est vu comme étant par nature xénophobe et raciste, répondant bêtement à des stimuli.
Cela nie le fait que ce peuple ne forme pas une masse cohérente de personnes identiques.
.SECTION_NO_NUMBER Peuple
.PARAGRAPH_INDENTED
Pour aller plus loin dans son attaque contre le mot
.I populisme ,
Bégaudeau avance qu'il n'y a pas un peuple, il y en a plusieurs.
.CITATION1
Or le peuple n’est pas une substance.
Il n’y a pas le peuple, il y a des peuples, il y a des gens provisoirement agrégés en peuple par une situation, un mouvement, une persécution, une lutte, une cristallisation historique, un événement.
.CITATION2
.NAMECITATION François Bégaudeau

Par conséquent, parler de populisme c'est déjà vouloir essentialiser les peuples, c'est accepter une vision raciste de la société.
.SECTION_NO_NUMBER Complotisme
.PARAGRAPH_INDENTED
Le complotisme n'est, selon Bégaudeau, qu'une expression servant à désigner tout mouvement qui ne reprend pas bêtement la communication gouvernementale.
En particulier quand on commence à regarder l'apport des Américains à notre chère Union Européenne, si magnifique et si utile aux nations.
Là, toute personne doutant de l'évidente générosité et bienveillance américaine se rend complice de complotisme aigu.
Oublions les contreparties du plan Marshall ou les manœuvres de Jean Monnet, tout ça c'est du complot.
.SECTION_NO_NUMBER Protectionisme
.PARAGRAPH_INDENTED
Bien que ce mot ait un sens, tout comme le complotisme, il est déformé dans la bouche d'un paquet de personnes.
Ce n'est plus question d'une politique économique, qui pourrait être discutée sans passion en évoquant ses avantages et incovénients.
Il s'agit là désormais d'une névrose, un repli sur soi, c'est maladif.

.SECTION Pas d'accord
.PARAGRAPH_INDENTED
Autant je suis d'accord avec Bégaudeau sur plein de points, autant il lui arrive de jeter des idées sans s'attarder dessus et sans les justifier.

Par exemple, à un moment il évoque l'idée qu'on se fait des fascistes, qui selon lui ne sont pas responsables de tout ce qu'on leur attribut.
Pour présenter ce sujet, il parle du voile dans les établissements scolaires, en disant que c'est une
.I "saloperie effective"
dont les fascistes ne sont pas responsables.
Non seulement il ne justifie pas en quoi cette interdiction serait une mauvaise chose, mais il ne justifie pas non plus pourquoi il pense que les fascistes n'en sont pas responsables (ce qui est vrai).
Ce passage montre son point de vue, et c'est un peu tout.

Autre exemple, à un moment il parle du racisme engendré par le capitalisme.
Autant la prédation du libéralisme me semble évidente, autant le racisme du capitalisme beaucoup moins.

.SECTION Conclusion
.PARAGRAPH_INDENTED
À plusieurs reprise Bégaudeau rappelle l'hypocrisie ambiante.
Le scandale est une part importante de la vie politique désormais, et c'est une joie immense pour le scandalisé puisqu'elle peut rassembler des gens derrière ce sentiment.
Le scandale, cet outil merveilleux.
De même, il souligne l'hypocrisie d'une personne feignant
.I "penser par elle-même"
mais qui, malgré quelques écarts de conduite
.I "pour faire rebel" ,
finit gentiment par rentrer dans le rang en mettant de côté sa personnalité pour se mettre au service d'une entreprise.
